#include utility.js

Umi.UI.ChatMessageList = function() {
    const html = $e({
        attrs: {
            id: 'umi-messages',
            className: 'chat',
        },
    });

    return {
        getElement: function() {
            return html;
        },
    };
};
